Section: extra-web

Depends: enchant, kcoreaddons, ki18n, knotifications, kservice, kwindowsystem, libogg, libtheora, plasma-framework, python-2, qt-5, x11-lib

Depends (build): doxygen, extra-cmake-modules

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1:5.0.0-3 (amd64/stable)

Also: 1:5.0.0-3 (arm64/stable) , 1:5.0.0-3 (loongson3/stable) , 1:5.0.0-3 (ppc64el/stable)

Depends: enchant-2, phonon

enchant-2 2.2.11 (amd64/stable)

  • libenchant-2.so.2

phonon 1:4.11.1-1 (amd64/stable)

  • libphonon4qt5.so.4